CREATE TABLE irc_camp_track_response (
    TRACK_RESPONSE_ID        NUMBER(18, 0),
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    GOAL_RESPONSE_ID         NUMBER(18, 0)    NOT NULL,
    GOAL_ID                  NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    TRACK_RESPONSE_ID        NUMBER(18, 0),
    CAMPAIGN_ID              NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    GOAL_RESPONSE_ID         NUMBER(18, 0)    NOT NULL,
    GOAL_ID                  NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_camp_track_response PRIMARY KEY (TRACK_RESPONSE_ID, TRACK_RESPONSE_ID)
);
